@charset "UTF-8";


#rtoc-mokuji-wrapper {
	display: none !important;
}
.lightBlue {
	color: #238CEB;
}


/* .p-s01 */

.p-s01{
	padding-top: 100px;
	padding-bottom: 80px;
}

.p-s01 .p-s01_title01{
	text-align: center;
	font-weight: 700;
	line-height: 1.83;
	margin: 0 0 35px 0;
}

.p-s01 .p-text_wrap{
	display: inline-block;
}

.p-s01 .p-text_wrap > *{
	display: block;
}


.p-s01 .p-text_wrap .p-text01{
	font-size: 3.6rem;
	color: #238ceb;
	margin-bottom: -14px;
}

.p-s01 .p-text_wrap .p-text01_in{
	background-image: linear-gradient(to right,#ffef87, #ffef87);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 100% 16px;
}

.p-s01 .p-text_wrap .p-text02{
	font-size: 2.8rem;
	color: #003366;
}

.p-s01 .p-text02_number{
	font-size: 4.0rem;
}

.p-s01_row{
	display: flex;
	justify-content: space-between;
}

.p-s01_row .p-image{
	width: 490px;
}

.p-s01_row .p-text{
	width: 670px;
}

@media screen and (max-width: 767px) {
	.p-s01{
		padding-top: 12vw;
		padding-bottom: 12vw;
	}

	.p-s01 .p-s01_title01{
		line-height: 1.5;
		margin: 0 0 4vw 0;
	}

	.p-s01 .p-text_wrap .p-text01{
		font-size: 5.866vw;
		margin-bottom: 0;
	}

	.p-s01 .p-text_wrap .p-text01_in{
		background-size: 100% 2.133vw;
	}

	.p-s01 .p-text_wrap .p-text02{
		font-size: 4.8vw;
		color: #003366;
	}

	.p-s01 .p-text02_number{
		font-size: 6.4vw;
	}

	.p-s01_row{
		display: block;
	}

	.p-s01_row .p-image{
		width: auto;
		margin: 0 0 4vw 0;
	}

	.p-s01_row .p-text{
		width: auto;
	}
}

/* .p-s02,.p-s02-1 */

.p-s02{
	position: relative;
	background-image: url("../../images/domestic/s02_bg.jpg");
	background-size: 562px auto;
	background-position: top center;
	background-repeat: repeat;
	padding-top: 64px;
	padding-bottom: 77px;
}

.p-s02:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../../images/domestic/s02_bg02.png);
	background-position: top center;
	background-repeat: repeat;
	background-size: 233px auto;
}

.p-s02-1{
	padding-top: 64px;
	padding-bottom: 77px;
}

.p-s02 .m-main_content,
.p-s02-1 .m-main_content{
	position: relative;
	z-index: 2;
}

.p-s02 .p-s02_title01,
.p-s02-1 .p-s02-1_title01{
	font-weight: 700;
	text-align: center;
	color: #003366;
	line-height: 1.36;
	margin: 0 0 44px 0;
}

.p-s02 .p-s02_title01 .p-text01,
.p-s02-1 .p-s02-1_title01 .p-text01{
	font-size: 3.2rem;
}

.p-s02 .p-s02_title01 .p-text01 small{
	font-size: 2.8rem;
}

.p-s02 .p-s02_title01 .p-text02{
	font-size: 2.8rem;
	border-bottom: 3px dotted #238ceb;
	padding: 0 0 5px 0;
}

.p-s02-1 .p-s02-1_title01 .p-text02{
	font-size: 2.8rem;
}

.p-s02 .p-s02_title01 .p-text02_number,
.p-s02-1 .p-s02-1_title01 .p-text01_number{
	font-size: 4.0rem;
}

.p-s02 .p-s02_point_list_wrap{

}

.p-s02 .p-s02_point_list{

}

.p-s02 .p-s02_point_list_block{
	background-color: #ffffff;
	padding: 40px;
	margin: 0 0 40px 0;
}

.p-s02-1 .p-s02-1_list_block{
	background: #ffffff;
	padding: 30px 0;
}

.p-s02 .p-s02_point_list_block_in,
.p-s02-1 .p-s02-1_list_block_in{
	display: flex;
}

.p-s02 .p-s02_point_list_block:last-child,
.p-s02-1 .p-s02-1_list_block:last-child{
	margin-bottom: 0;
}

.p-s02 .p-s02_point_list_block_img{
	width: 220px;
}

.p-s02-1 .p-s02-1_list_block_img{
	width: 460px;
}

.p-s02 .p-s02_point_list_block_text{
	width: calc(100% - 220px);
	line-height: 1.75;
}

.p-s02-1 .p-s02-1_list_block_text{
	 width: calc(100% - 420px);
	 line-height: 1.75;
}

.p-s02 .p-s02_title02,
.p-s02-1 .p-s02-1_title02{
	font-size: 2.2rem;
	font-weight: 700;
	margin: 0 0 12px 0;
	color: #238ceb;
}


.p-s02 .p-s02_point_list_block .m-btn_list_wrap,
.p-s02-1 .p-s02-1_list_block .m-btn_list_wrap{
	margin-top: 35px;
}

.p-s02 .p-s02_point_list_block  .m-btn_wrap .m-btn_text,
.p-s02-1 .p-s02-1_list_block  .m-btn_wrap .m-btn_text{
	padding: 0 20px;
}

@media screen and (max-width: 767px) {
	.p-s02{
		background-size: 74.933vw auto;
		padding-top: 9.333vw;
		padding-bottom: 13.333vw;
	}

	.p-s02:before{
		background-size: 31.066vw auto;
	}

	.p-s02 .p-s02_title01{
		line-height: 1.68;
		margin: 0 0 6.666vw 0;
	}

	.p-s02 .p-s02_title01 .p-text01,
	.p-s02-1 .p-s02-1_title01 .p-text01{
		font-size: 5.6vw;
		white-space: nowrap;
	}

	.p-s02 .p-s02_title01 .p-text01 small{
		font-size: 5.066vw;
	}

	.p-s02 .p-s02_title01 .p-text02{
		font-size: 5.066vw;
		padding: 0 0 2vw 0;
	}
	.p-s02-1 .p-s02-1_title01 .p-text02{
		font-size: 5.066vw
	}

	.p-s02 .p-s02_title01 .p-text02_number,
	.p-s02-1 .p-s02-1_title01 .p-text01_number{
		font-size: 100%;
	}

	.p-s02 .p-s02_point_list_wrap{

	}

	.p-s02 .p-s02_point_list{

	}

	.p-s02 .p-s02_point_list_block,
	.p-s02-1 .p-s02-1_list_block{
		background-color: #ffffff;
		padding: 6vw 4vw 8vw 4vw;
		margin: 0 0 5.333vw 0;
	}

	.p-s02 .p-s02_point_list_block_in,
	.p-s02-1 .p-s02-1_list_block_in{
		display: block;
	}

	.p-s02 .p-s02_point_list_block:last-child,
	.p-s02-1 .p-s02-1_list_block:last-child{
		margin-bottom: 0;
	}

	.p-s02 .p-s02_point_list_block_img,
	.p-s02-1 .p-s02-1_list_block_img{
		width: auto;
	}

	.p-s02 .p-s02_point_list_block_text,
	.p-s02-1 .p-s02-1_list_block_text{
		width: auto;
		line-height: 1.68;
	}

	.p-s02 .p-s02_title02{
		font-size: 4.8vw;
		height: 24.133vw;
		margin: -24.133vw 0 4vw 0;
		display: flex;
		align-items: center;
		padding: 0 0 0 26.666vw;
	}

	.p-s02-1 .p-s02-1_title02{
		font-size: 4.8vw;
		padding-top: 3vw;
	}


	.p-s02 .p-s02_point_list_block .m-btn_list_wrap,
	.p-s02-1 .p-s02-1_list_block .m-btn_list_wrap{
		margin-top: 7vw;
		padding: 0 4vw;
	}

	.p-s02 .p-s02_point_list_block  .m-btn_wrap .m-btn_text,
	.p-s02-1 .p-s02-1_list_block  .m-btn_wrap .m-btn_text{
		padding: 0 8vw;
	}

	.p-s02 .m-btn_wrap.type01 .m-btn_content,
	.p-s02-1 .m-btn_wrap.type01 .m-btn_content{
		padding-top: 0.4em;
		padding-bottom: 0.4em;
	}

}

/* .p-s02-2 */

.p-s02-2{
	padding: 40px 0;
	background-color: #eef8ff;
}

.p-s02-2 .p-s02-2_title01{
	text-align: center;
	font-weight: 700;
	line-height: 1.36;
	color: #003366;
	font-size: 2.8rem;
	margin-bottom: 35px;
}

.p-s02-2 .p-text_wrap{
	display: inline-block;
}

.p-s02-2 .p-text_wrap .p-text01 {
	font-size: 3.2rem;
}

.p-s02-2 .p-text_wrap .p-text01_line{
	background-image: linear-gradient(to right,#ffef87, #ffef87);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 100% 16px;
}

.p-s02-2 .p-s02-2_content_wrap{
	background-color: #ffffff;
	padding: 50px;
}

.p-s02-2 .p-s02-2_title02{
	font-size: 2.2rem;
	font-weight: 700;
	margin: 20px 0 12px 0;
	color: #238ceb;
}

.p-spot_table01{
	width: 800px;
}

.p-spot_table01 tr th,
.p-spot_table01 tr td{
	position: relative;
	font-size: 18px;
	padding: 6px 10px;
	text-align: center;
	vertical-align:  middle;
	font-weight: 700;
	border-bottom: 6px solid #fff;
}

.p-spot_table01 tr th{
	font-size: 18px;
	background-color: #003366;
	border-right: 6px solid #fff;
	color: #ffffff;
}

.p-spot_table01 tr td{
	color: #003366;
	background-color: #f7f7f7;
}

.p-spot_table01 tr th:nth-child(1){
	width: 180px;
}

.p-spot_table01 tr td:nth-child(2){
	width: 330px;
}

@media screen and (max-width: 767px) {

	.p-s02-2 .p-s02-2_title01{
		font-size: 5vw;
		margin-bottom:6.666vw;
	}

	.p-s02-2 .p-s02-2_title02{
		font-size: 4.8vw;
		padding: 3vw;
	}

	.p-spot_table01{
		margin: 0 0 6.66vw 0;
		width: 100%;
	}


	.p-spot_table01 tr th,
	.p-spot_table01 tr td{
		font-size: 3vw;
		padding: 2vw;
		border-bottom: 1.066vw solid #fff;
	}

	.p-spot_table01 tr th{
		border-right: 1.066vw solid #fff;
	}

	.p-spot_table01 tr th:nth-child(1){
		width: 40vw;
	}

	.p-spot_table01 tr td:nth-child(2){
		width: 60vw;
	}
}

/*　.p-s02-3_interview */
.p-top_user{
	background-color: #ffffff;
}

.p-top_interview_list_wrap{
	margin: 35px 0 0 0;
}

.p-top_interview_list_wrap .p-top_interview_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -40px -40px 0;
}

.p-top_interview_list_wrap .p-top_interview_list_block{
	padding: 0 40px 40px 0;
	width: 33.3%;
	display: flex;
	flex-direction: column;
}

.p-top_interview_list_wrap .p-top_interview_list_link{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.p-top_interview_list_wrap .p-top_interview_list_block_in{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	box-shadow: 0px 0px 12px 0px rgba(150,149,149,0.2);
}

.p-top_interview_list_wrap .p-top_interview_list_text{
	padding: 20px 30px;
	color: #666666;
	font-size: 1.4rem;
	flex-grow: 1;
	background-color: #fff;
	border-bottom: 1px solid #238ceb;
	transition: background-color 0.5s ease 0s,color 0.5s ease 0s,border-color 0.5s ease 0s;
}
@media screen and (min-width: 768px) {
.p-top_interview_list_wrap .p-top_interview_list_link:hover .p-top_interview_list_text{
	/*background-color: #238ceb;
	color: #fff;
	border-color: #238ceb;*/
}
}
.p-top_interview_list_wrap .m-img_cover{
	padding-bottom: 61.7%;
	transform-origin: 50% 50%;
	transition: transform 0.5s linear 0s, opacity 0.5s linear 0s;
	transform: scale(1,1);
	opacity: 1;
}

.p-top_interview_list_wrap .p-top_interview_list_link:hover .m-img_cover{
	transform: scale(1.05,1.05);
	opacity: 0.8;
}

.p-top_interview_list_wrap .p-top_interview_list_img{
	position: relative;
	overflow:  hidden;
	background-color: #ffffff;
}

/*
.p-top_interview_list_wrap .p-top_interview_list_img:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;z-index: 2;
	width: 100%;
	height: 100%;
	background-color: rgba(192,229,255,0.5);
	transition: opacity 0.5s ease 0s;
	opacity: 0;
}
@media screen and (min-width: 768px) {
.p-top_interview_list_wrap .p-top_interview_list_link:hover .p-top_interview_list_img:before{
	opacity: 1;
}
}*/

@media screen and (max-width: 767px) {
	.p-top_user{
		background-color: #ffffff;
	}

	.p-top_interview_list_wrap{
		margin: 6.66vw auto 0 auto;
		width: 76vw;
	}

	.p-top_interview_list_wrap .p-top_interview_list{
		margin: 0 -5.33vw -5.33vw 0;
	}

	.p-top_interview_list_wrap .p-top_interview_list_block{
		padding: 0 5.33vw 5.33vw 0;
		width: 100%;
	}

	.p-top_interview_list_wrap .p-top_interview_list_block_in{
		border-bottom: 0.5vw solid #238ceb;
		box-shadow: 0px 0px 1.6vw 0px rgba(150,149,149,0.2);
	}

	.p-top_interview_list_wrap .p-top_interview_list_text{
		padding: 4vw;
		font-size: 4.266vw;
	}

	.p-top_interview_list_wrap .m-img_cover{
		padding-bottom: 61.7%;
	}
}

/* .p-s03 */

.p-s03{
	padding-top: 60px;
	padding-bottom: 100px;
}

.p-s03 .p-s03_block{
	padding: 55px;
	background-color: #eef8ff;
}

.p-s03 .p-s03_block_in{
	max-width: 1010px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	.p-s03 .m-service_btn_list_block{
		padding-bottom: 40px;
	}

	.p-s03 .m-service_btn_list{
		margin-bottom: -40px;
	}
}

@media screen and (max-width: 767px) {
	.p-s03{
		padding-top: 10.666vw;
		padding-bottom: 13.333vw;
	}

	.p-s03 .p-s03_block{
		padding: 5.333vw 4vw;
	}

	.p-s03 .p-s03_block_in{
		max-width: 1010px;
		margin: 0 auto;
	}
}


@media screen and (max-width: 767px) {

}


.p-popup_media{

}

.p-popup_media_head{
	text-align: center;
}

.p-popup_media_title{
	position: relative;
	width: 425px;
	margin: 0 auto -60px auto;
	color: #003366;
	font-weight: 700;
	background-color: #f1f1f1;
}

.p-popup_media_title:before{
	content: "";
	position: absolute;
	top: -55px;
	left: 0;
	width: 100%;
	height: 165px;
	background-image: url("../../images/domestic/popup_obj_pc.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top left;
}

.p-popup_media_title .p-text_wrap{
	display: block;
	position: relative;
	z-index: 2;
}

.p-popup_media_title .p-text_wrap .p-text01,
.p-popup_media_title .p-text_wrap .p-text02{
	display: block;
}

.p-popup_media_title .p-text_wrap .p-text01{
	font-size: 28px;
	margin: 0 0 -15px 0;
}

.p-popup_media_title .p-text_wrap .p-text02{
	font-size: 36px;
	margin: 0 0 -15px 0;
}

.p-popup_media_title .p-text_wrap > *:last-child{
	margin-bottom: 0;
}

.p-popup_media_content{
	padding: 80px 40px 40px 40px;
	background-color: #f1f1f1;
	border-radius: 6px;
}

.p-popup_media_block_wrap{
	background-color: #fff;
	padding: 50px 60px;
}

.p-popup_media_block{
	padding: 35px 0;
	border-bottom: 1px solid #eaeaea;
}

.p-popup_media_block:first-child{
	padding-top: 0;
}

.p-popup_media_block:last-child{
	padding-bottom: 0;
	border-bottom: 0px;
}

.p-popup_media_block_in{
	display: flex;
	justify-content: space-between;
}

.p-popup_media_block_in .p-text{
	width: calc(100% - 194px);
	padding: 0 30px 0 0;
}

.p-popup_media_block_in .p-image{
	width: 194px;
}

.p-popup_media_title01{
	font-size: 22px;
	color: #238ceb;
	font-weight: 700;
	margin: 0 0 10px 0;
}

@media screen and (max-width: 767px) {
	.p-popup_media{

	}

	.p-popup_media_head{
		text-align: center;
	}

	.p-popup_media_title{
		width: 60.8vw;
		margin: 0 auto -8vw auto;
	}

	.p-popup_media_title:before{
		top: -8vw;
		height: 23.733vw;
		background-image: url("../../images/domestic/popup_obj_sp.png")
	}

	.p-popup_media_title .p-text_wrap .p-text01{
		font-size: 4vw;
		margin: 0 0 -2vw 0;
	}

	.p-popup_media_title .p-text_wrap .p-text02{
		font-size: 5.33vw;
		margin: 0 0 -2vw 0;
	}

	.p-popup_media_content{
		padding: 10.66vw 3.33vw 3.33vw 3.33vw;
		background-color: #f1f1f1;
		border-radius: 1.33vw;
	}

	.p-popup_media_block_wrap{
		padding: 6.666vw 5.333vw;
	}

	.p-popup_media_block{
		padding: 9.333vw 0;
		border-bottom: 0.266vw solid #eaeaea;
	}

	.p-popup_media_block_in{
		flex-wrap: wrap;
	}

	.p-popup_media_block_in .p-text{
		width: 100%;
		padding: 0 0 6.666vw 0;
		order: 1;
	}

	.p-popup_media_block_in .p-image{
		width: 100%;
		order: 2;
		text-align: center;
	}

	.p-popup_media_title01{
		font-size: 4.8vw;
		margin: 0 0 4vw 0;
	}
}



.jost {
	font-family: "Jost", sans-serif;
}
.d-index_sec01 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.d-index_bigHeading {
	font-size: 42px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	line-height: 1.4;
	letter-spacing: 0.1em;
	margin-bottom: 35px;
}
.d-index_bigHeading .small {
	font-size: 26px;
}
.d-index_bigHeading .medium {
	font-size: 32px;
}
.d-index_bigHeading .lightBlue .medium {
	font-size: 30px;
}
.d-index_descTxt {
	font-size: 16px;
	line-height: calc(32/16);
	text-align: center;
	color: #333;
}
.d-index_descTxt + .d-index_descTxt {
	margin-top: 20px;
}
.d-index_descTxt .yellowLine {
	font-weight: bold;
	background: linear-gradient(transparent 70%, #FFEF87 30%);
}
.d-index_descTxt .bold {
	font-weight: bold;
}
.d-index_descNotes {
	font-size: 12px;
	line-height: calc(22/12);
	color: #999;
	text-align: center;
	margin-top: 25px;
}
@media screen and (max-width: 767px) {
	.d-index_sec01 {
		padding-top: calc((140/750)*100vw);
		padding-bottom: calc((120/750)*100vw);
	}
	.d-index_bigHeading {
		font-size: calc((52/750)*100vw);
		margin-bottom: calc((50/750)*100vw);
	}
	.d-index_bigHeading .small {
		font-size: calc((36/750)*100vw);
	}
	.d-index_bigHeading .medium {
		font-size: calc((40/750)*100vw);
	}
	.d-index_bigHeading .lightBlue .medium {
		font-size: calc((52/750)*100vw);
	}
	.d-index_descTxt {
		font-size: calc((28/750)*100vw);
		line-height: calc(52/28);
		text-align: left;
	}
	.d-index_descTxt + .d-index_descTxt {
		margin-top: calc((40/750)*100vw);
	}
	.d-index_descNotes {
		font-size: calc((24/750)*100vw);
		line-height: calc(40/24);
		text-align: left;
		margin-top: calc((40/750)*100vw);
	}
}


.d-index_descBox {
	background-color: #EEF8FF;
	padding: 60px 90px 80px;
	margin-top: 80px;
}
.d-index_descBox_ttl {
	font-size: 28px;
	color: #003366;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.d-index_descBox_list {
	display: flex;
	gap: 0 40px;
	margin-top: 50px;
}
.d-index_descBox_list figcaption {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	margin-top: 16px;
}
@media screen and (max-width: 767px) {
	.d-index_descBox {
		padding: calc((70/750)*100vw) calc((40/750)*100vw) calc((80/750)*100vw);
		margin-top: calc((80/750)*100vw);
	}
	.d-index_descBox_ttl {
		font-size: calc((40/750)*100vw);
		line-height: 1.4;
	}
	.d-index_descBox_list {
		flex-direction: column;
		gap: calc((50/750)*100vw) 0;
		margin-top: calc((50/750)*100vw);
	}
	.d-index_descBox_list figcaption {
		font-size: calc((30/750)*100vw);
		line-height: 1.4;
		margin-top: calc((16/750)*100vw);
	}
}


.d-index_sec02 {
	padding-top: 80px;
	padding-bottom: 120px;
	background-color: #EEF8FF;
	margin-top: 20px;
}
.d-index_reasonList {
	display: flex;
	gap: 0 45px;
	margin-top: 62px;
}
.d-index_reasonList li {
	width: 370px;
	position: relative;
}
.d-index_reasonList-img img {
	width: 100%;
}
.d-index_reasonList-ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	color: #238CEB;
	text-align: center;
	min-height: 3em;
	margin-top: 20px;
}
.d-index_reasonList-txt {
	font-size: 16px;
	line-height: 1.8;
	color: #333;
	margin-top: 16px;
}
.d-index_reasonList-txt .bold {
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.d-index_sec02 {
		padding-top: calc((80/750)*100vw);
		padding-bottom: calc((120/750)*100vw);
		margin-top: 0;
	}
	.d-index_reasonList {
		flex-direction: column;
		gap: calc((90/750)*100vw) 0;
		margin-top: calc((80/750)*100vw);
	}
	.d-index_reasonList li {
		width: 100%;
	}
	.d-index_reasonList-ttl {
		font-size: calc((40/750)*100vw);
		min-height: 0;
		margin-top: calc((30/750)*100vw);
	}
	.d-index_reasonList-txt {
		font-size: calc((28/750)*100vw);
		margin-top: calc((20/750)*100vw);
	}
}


.balloon {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	font-size: 10px;
	color: #fff;
	position: absolute;
	top: -12px;
	left: -12px;
	background-color: #238CEB;
}
.balloon:before {
	content: "";
	display: block;
	width: 0;
  height: 0;
  border-style: solid;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 12px solid #238CEB;
  border-top: 0;
	rotate: 135deg;
	position: absolute;
	right: 1px;
	bottom: 3px;
}
.balloon .num {
	font-size: 26px;
	line-height: 0.9;
}
@media screen and (max-width: 767px) {
	.balloon {
		width: calc((120/750)*100vw);
		height: calc((120/750)*100vw);
		font-size: calc((20/750)*100vw);
		top: calc((-20/750)*100vw);
		left: calc((-20/750)*100vw);
	}
	.balloon:before {
		border-right: calc((7*2/750)*100vw) solid transparent;
		border-left: calc((7*2/750)*100vw) solid transparent;
		border-bottom: calc((12*2/750)*100vw) solid #238CEB;
		right: calc((1/750)*100vw);
		bottom: calc((3/750)*100vw);
	}
	.balloon .num {
		font-size: calc((50/750)*100vw);
	}
}


.d-index_btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 360px;
	height: 60px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background-color: #0A60B6;
	position: relative;
	margin: 0 auto;
	border: 1px solid #0a60b6;
	border-radius: 30px;
	transition: opacity 0.5s ease 0s, color 0.5s ease 0s, background-color 0.5s ease 0s, border-color 0.5s ease 0s;
	opacity: 1;
	text-decoration: none;
	cursor: pointer;
}
.d-index_btn a:hover {
	color: #0A60B6;
	background-color: #fff;
}
.d-index_btn a svg {
	width: 14px;
	position: absolute;
	top: 50%;
	right: 24px;
	translate: 0 -50%;
}
.d-index_btn a svg path {
	transition: all 0.5s ease 0s;
}
.d-index_btn a:hover svg path {
	stroke: #0A60B6;
}
@media screen and (max-width: 767px) {
	.d-index_btn a {
		width: 100%;
		height: calc((110/750)*100vw);
		font-size: calc((30/750)*100vw);
		border: 1px solid #0a60b6;
		border-radius: calc((55/750)*100vw);
	}
	.d-index_btn a:hover {
		color: #0A60B6;
		background-color: #fff;
	}
	.d-index_btn a svg {
		width: calc((25/750)*100vw);
		right: calc((47/750)*100vw);
	}
	.d-index_voice_list02 .d-index_btn a {
		width: 100%;
		margin-top: calc((80/750)*100vw);
	}
}


.d-index_sec03 {
	padding-top: 100px;
	padding-bottom: 120px;
}
.d-index_case {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 60px 60px 64px;
	background-color: #EEF8FF;
	margin-top: 60px;
}
.d-index_case_ttl {
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	color: #238CEB;
	margin-bottom: 56px;
}
.d-index_case_imgArea {
	width: 400px;
}
.d-index_case_imgArea p + p {
	margin-top: 16px;
}
.d-index_case_txtArea {
	width: 640px;
}
.d-index_case_txtArea dl + dl {
	margin-top: 24px;
}
.d-index_case_txtArea dt {
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	color: #fff;
}
.d-index_case_txtArea dt span {
	display: inline-block;
	padding: 6px 12px 8px;
	background-color: #90A3B6;
	border-radius: 6px;
}
.d-index_case_txtArea dl.result dt span {
	background-color: #238CEB;
}
.d-index_case_txtArea dd {
	font-size: 15px;
	color: #333;
	line-height: 1.7;
	margin-top: 8px;
}
.d-index_case_txtArea dd p:not(:first-child) {
	margin-top: 20px;
}
.d-index_case_txtArea dd li {
	padding-left: 1em;
	position: relative;
}
.d-index_case_txtArea dd li + li {
	margin-top: 4px;
}
.d-index_case_txtArea dd li:before {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 99px;
	background-color: #A2CEF6;
	position: absolute;
	top: 10px;
	left: 0;
}
.d-index_case_txtArea dd .bold {
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.d-index_sec03 {
		padding-top: calc((120/750)*100vw);
		padding-bottom: calc((120/750)*100vw);
	}
	.d-index_case {
		display: block;
		padding: calc((60/750)*100vw) calc((40/750)*100vw) calc((80/750)*100vw);
		margin-top: calc((60/750)*100vw);
	}
	.d-index_case_ttl {
		font-size: calc((36/750)*100vw);
		line-height: 1.4;
		margin-bottom: calc((40/750)*100vw);
	}
	.d-index_case_imgArea {
		width: 100%;
	}
	.d-index_case_imgArea p + p {
		margin-top: calc((20/750)*100vw);
	}
	.d-index_case_txtArea {
		width: 100%;
		margin-top: calc((60/750)*100vw);
	}
	.d-index_case_txtArea dl + dl {
		margin-top: calc((60/750)*100vw);
	}
	.d-index_case_txtArea dt {
		font-size: calc((26/750)*100vw);
	}
	.d-index_case_txtArea dt span {
		padding: calc((12/750)*100vw) calc((16/750)*100vw) calc((14/750)*100vw);
		border-radius: calc((8/750)*100vw);
	}
	.d-index_case_txtArea dd {
		font-size: calc((25.5/750)*100vw);
		margin-top: calc((16/750)*100vw);
	}
	.d-index_case_txtArea dd p:not(:first-child) {
		margin-top: calc((24/750)*100vw);
	}
	.d-index_case_txtArea dd li + li {
		margin-top: calc((16/750)*100vw);
	}
	.d-index_case_txtArea dd li:before {
		width: calc((12/750)*100vw);
		height: calc((12/750)*100vw);
		top: calc((16/750)*100vw);
	}
}




.d-index_sec04 {
	padding-top: 100px;
	padding-bottom: 120px;
	background-color: #EEF8FF;
}
.d-index_sec04 .d-index_descTxt {
	margin-top: 50px;
}
.d-index_price_ttl {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #036;
	margin-top: 50px;
}
.d-index_price_table {
	width: 800px;
	margin: 24px auto 0;
}
.d-index_price_table th,
.d-index_price_table td {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 17px;
	border-bottom: 2px solid #EEF8FF;
}
.d-index_price_table th {
	color: #fff;
	width: calc(260/800*100%);
	background-color: #003366;
}
.d-index_price_table td {
	color: #333;
	width: calc(540/800*100%);
	background-color: #fff;
}
.d-index_price_txt {
	font-size: 20px;
	font-weight: bold;
	color: #FD9F32;
	text-align: center;
	line-height: 1;
	margin-top: 40px;
}
.d-index_price_txt:before,
.d-index_price_txt:after {
	content: "";
	display: inline-block;
	width: 30px;
	height: 4px;
	border-radius: 2px;
	background-color: #FD9F32;
	rotate: 60deg;
	position: relative;
	top: -8px;
	margin-inline: 5px;
}
.d-index_price_txt:after {
	rotate: 120deg;
}
.d-index_price_txt .big {
	font-size: 46px;
	margin-inline: 0.1em;
}
.trialPlanBtn {
	margin-top: 15px;
}
.trialPlanBtn a {
	width: 600px;
	height: 90px;
	font-size: 22px;
	border-radius: 45px;
	background-color: #FD9F32;
	border: 5px solid #FFC869;
}
.trialPlanBtn a:hover {
	color: #FD9F32;
}
.trialPlanBtn a:hover svg path {
	stroke: #FD9F32;
}
.pricePlanBtn {
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.d-index_sec04 {
		padding-top: calc((120/750)*100vw);
		padding-bottom: calc((140/750)*100vw);
	}
	.d-index_sec04 .d-index_descTxt {
		margin-top: calc((50/750)*100vw);
	}
	.d-index_price_ttl {
		font-size: calc((36/750)*100vw);
		margin-top: calc((80/750)*100vw);
	}
	.d-index_price_table {
		width: 100%;
		margin: calc((30/750)*100vw) auto 0;
	}
	.d-index_price_table th,
	.d-index_price_table td {
		font-size: calc((28/750)*100vw);
		padding: calc((30/750)*100vw);
		border-bottom: calc((4/750)*100vw) solid #EEF8FF;
		vertical-align: middle;
	}
	.d-index_price_table th {
		width: calc(280/690*100%);
	}
	.d-index_price_table td {
		width: calc(410/690*100%);
	}
	.d-index_price_txt {
		font-size: calc((28/750)*100vw);
		margin-top: calc((50/750)*100vw);
	}
	.d-index_price_txt:before,
	.d-index_price_txt:after {
		width: calc((36/750)*100vw);
		height: calc((6/750)*100vw);
		border-radius: calc((3/750)*100vw);
		top: calc((-8/750)*100vw);
		margin-inline: calc((6/750)*100vw);
	}
	.d-index_price_txt .big {
		font-size: calc((72/750)*100vw);
	}
	.trialPlanBtn {
		margin-top: calc((30/750)*100vw);
	}
	.trialPlanBtn a {
		width: 100%;
		height: calc((140/750)*100vw);
		font-size: calc((32/750)*100vw);
		border-radius: calc((70/750)*100vw);
		border: calc((8/750)*100vw) solid #FFC869;
	}
	.pricePlanBtn {
		margin-top: calc((40/750)*100vw);
	}
}


.d-index_sec05 {
	padding-top: 100px;
	padding-bottom: 0;
}
.d-index_option {
	padding: 60px 60px 80px;
	background-color: #EEF8FF;
	margin-top: 80px;
}
.d-index_option_ttl {
	font-size: 32px;
	line-height: 1.5;
	font-weight: bold;
	color: #003366;
	text-align: center;
}
.d-index_option_ttl .small {
	font-size: 16px;
	display: inline-block;
	margin-bottom: 10px;
}
.d-index_option_txt {
	font-size: 16px;
	text-align: center;
	line-height: 1.8;
	color: #333;
	margin-top: 30px;
}
.d-index_option_column {
	margin-top: 70px;
	display: flex;
	justify-content: space-between;
}
.d-index_option_column_img {
	width: 420px;
}
.d-index_option_column_txtArea {
	width: 600px;
}
.d-index_option_column_desc + .d-index_option_column_desc {
	margin-top: 50px;
}
.d-index_option_column_desc > dt {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1.8;
	padding: 5px;
	background-color: #238CEB;
	border-radius: 6px;
}
.d-index_option_column_desc > dd {
	font-size: 15px;
	line-height: 1.8;
	color: #333;
	margin-top: 16px;
}
.d-index_option_column_desc > dd p {
	margin-bottom: 16px;
}
.d-index_option_column_detail + .d-index_option_column_detail {
	padding-top: 16px;
	border-top: 2px solid #DEECF9;
	margin-top: 16px;
}
.d-index_option_column_detail dt {
	font-size: 18px;
	font-weight: bold;
	color: #238CEB;
	line-height: 1.8;
}
.d-index_option_column_detail dd {
	margin-top: 8px;
}
.d-index_option_column_desc > dd .trialPlanBtn {
	margin: 24px auto 0;
}
.d-index_option_column_desc > dd .trialPlanBtn a {
	width: 460px;
	height: 64px;
	font-size: 16px;
	border-width: 4px;
}
@media screen and (max-width: 767px) {
	.d-index_sec05 {
		padding-top: calc((108/750)*100vw);
	}
	.d-index_option {
		padding: calc((60/750)*100vw) calc((40/750)*100vw) calc((80/750)*100vw);
		margin-top: calc((80/750)*100vw);
	}
	.d-index_option_ttl {
		font-size: calc((36/750)*100vw);
	}
	.d-index_option_ttl .small {
		font-size: calc((26/750)*100vw);
		margin-bottom: calc((16/750)*100vw);
	}
	.d-index_option_txt {
		font-size: calc((28/750)*100vw);
		text-align: left;
		margin-top: calc((30/750)*100vw);
	}
	.d-index_option_column {
		margin-top: calc((60/750)*100vw);
		display: block;
	}
	.d-index_option_column_img {
		width: 100%;
	}
	.d-index_option_column_txtArea {
		width: 100%;
		margin-top: calc((80/750)*100vw);
	}
	.d-index_option_column_desc + .d-index_option_column_desc {
		margin-top: calc((60/750)*100vw);
	}
	.d-index_option_column_desc > dt {
		font-size: calc((32/750)*100vw);
		line-height: 1.4;
		padding: calc((20/750)*100vw) 0;
		border-radius: calc((8/750)*100vw);
	}
	.d-index_option_column_desc > dd {
		font-size: calc((26/750)*100vw);
		margin-top: calc((30/750)*100vw);
	}
	.d-index_option_column_desc > dd p {
		margin-bottom: calc((50/750)*100vw);
	}
	.d-index_option_column_detail + .d-index_option_column_detail {
		padding-top: calc((30/750)*100vw);
		margin-top: calc((30/750)*100vw);
	}
	.d-index_option_column_detail dt {
		font-size: calc((32/750)*100vw);
		line-height: 1.4;
	}
	.d-index_option_column_detail dd {
		margin-top: calc((16/750)*100vw);
	}
	.d-index_option_column_desc > dd .trialPlanBtn {
		margin: calc((-10/750)*100vw) auto 0;
	}
	.d-index_option_column_desc > dd .trialPlanBtn a {
		width: 100%;
		height: calc((140/750)*100vw);
		font-size: calc((32/750)*100vw);
		line-height: 1.5;
		border-width: calc((8/750)*100vw);
	}
}



.d-index_sec06 {
	padding-top: 120px;
	padding-bottom: 40px;
}
.d-index_recommend_ttl {
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	color: #003366;
	text-align: center;
}
.d-index_recommend_list {
	display: flex;
	gap: 0 45px;
	margin-top: 60px;
}
.d-index_recommend_list li {
	max-width: 370px;
}
.d-index_recommend_subTtl {
	font-size: 18px;
	color: #333;
	font-weight: bold;
	margin-top: 16px;
}
.d-index_recommend_date {
	font-size: 14px;
	font-weight: bold;
	color: #9399A7;
	margin-top: 16px;
}
@media screen and (max-width: 767px) {
	.d-index_sec06 {
		padding-top: calc((140/750)*100vw);
		padding-bottom: calc((20/750)*100vw);
	}
	.d-index_recommend_ttl {
		font-size: calc((44/750)*100vw);
	}
	.d-index_recommend_list {
		flex-direction: column;
		gap: calc((80/750)*100vw) 0;
		margin-top: calc((60/750)*100vw);
	}
	.d-index_recommend_list li {
		max-width: 100%;
	}
	.d-index_recommend_subTtl {
		font-size: calc((32/750)*100vw);
		margin-top: calc((24/750)*100vw);
	}
	.d-index_recommend_date {
		font-size: calc((24/750)*100vw);
		margin-top: calc((24/750)*100vw);
	}
}


.d-index_sec07 {
	padding-top: 100px;
	padding-bottom: 110px;
}
.d-index_qa_ttl {
	font-size: 36px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	margin-bottom: 50px;
}
.d-index_qa_box {
	padding: 37px 50px 40px;
	background-color: #F1F1F1;
}
.d-index_qa_box + .d-index_qa_box {
	margin-top: 2px;
}
.d-index_qa_subTtl {
	display: flex;
	align-items: center;
	font-size: 20px;
	font-weight: bold;
	color: #003366;
}
.d-index_qa_subTtl:before {
	content: "Q.";
	font-size: 22px;
	font-family: "Jost", sans-serif;
	line-height: 1;
	color: #238CEB;
	margin-right: 8px;
}
.d-index_qa_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 24px;
}
.d-index_qa_list li {
	width: 540px;
}
.d-index_qa_list li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	color: #666;
	padding: 24px 20px 24px 30px;
	background-color: #fff;
	border-bottom: 1px solid #238CEB;
	box-shadow: 0px 0px 12px rgba(150, 149, 149, 0.2);
	text-decoration: none;
	transition: opacity 0.5s ease 0s, color 0.5s ease 0s, background-color 0.5s ease 0s, border-color 0.5s ease 0s;
}
.d-index_qa_list li a:hover {
	color: #fff;
	background-color: #238CEB;
}
.d-index_qa_list li a svg {
	width: 14px;
}
.d-index_qa_list li a svg path {
	transition: all 0.5s ease 0s;
	stroke: #238CEB;
}
.d-index_qa_list li a:hover svg path {
	stroke: #fff;
}
@media screen and (max-width: 767px) {
	.d-index_sec07 {
		padding-top: calc((120/750)*100vw);
		padding-bottom: calc((140/750)*100vw);
	}
	.d-index_qa_ttl {
		font-size: calc((44/750)*100vw);
		margin-bottom: calc((60/750)*100vw);
	}
	.d-index_qa_box {
		padding: calc((50/750)*100vw) calc((40/750)*100vw) calc((60/750)*100vw);
	}
	.d-index_qa_box + .d-index_qa_box {
		margin-top: calc((4/750)*100vw);
	}
	.d-index_qa_subTtl {
		font-size: calc((32/750)*100vw);
		line-height: calc(48/32);
		align-items: baseline;
	}
	.d-index_qa_subTtl:before {
		font-size: calc((36/750)*100vw);
		margin-right: calc((6/750)*100vw);
	}
	.d-index_qa_list {
		gap: calc((20/750)*100vw);
		margin-top: calc((50/750)*100vw);
	}
	.d-index_qa_list li {
		width: 100%;
	}
	.d-index_qa_list li a {
		font-size: calc((28/750)*100vw);
		padding: calc((36/750)*100vw) calc((27/750)*100vw) calc((40/750)*100vw) calc((40/750)*100vw);
		border-bottom: calc((2/750)*100vw) solid #238CEB;
		box-shadow: 0px 0px calc((24/750)*100vw) rgba(150, 149, 149, 0.2);
		line-height: calc(48/28);
		letter-spacing: 0.04em;
	}
	.d-index_qa_list li a span {
		width: calc((500/750)*100vw);
	}
	.d-index_qa_list li a svg {
		width: calc((25/750)*100vw);
	}
}
